package com.ruoyi.system.entity;

/**
 * 动态表格表达关联表 drag_table_form
 *
 * @author ruoyi
 */
public class DragTableForm {

    /** 编号 */
    private Long id;

    /** 动态表格id */
    private Long dtId;

    /** 动态表单id */
    private Long dfId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getDtId() {
        return dtId;
    }

    public void setDtId(Long dtId) {
        this.dtId = dtId;
    }

    public Long getDfId() {
        return dfId;
    }

    public void setDfId(Long dfId) {
        this.dfId = dfId;
    }

    @Override
    public String toString() {
        return "DragTableForm{" +
                "id=" + id +
                ", dtId=" + dtId +
                ", dfId=" + dfId +
                '}';
    }
}
